#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-Kc2VDq6cqz56wriS4876nD
key:                  arch-web-0.2-Kc2VDq6cqz56wriS4876nD
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  2f5902d6bad89c4c197965964baddbb4
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-Kc2VDq6cqz56wriS4876nD
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    deriving-aeson-0.2.9-7jvv11gb0DSLJtv5oOlfVk exceptions-0.10.4
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9 mtl-2.2.2
    servant-0.20.1-GTGlLwf1u0F3qwGKlvgcWp
    servant-client-0.20-HPVrtELN4u92T4r5yWaxCb
    servant-client-core-0.20-7H2lxlzfFGKADNW05HCsGz text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

